### Method

# ECal Client check_organizer_must_accept

since: 3.2

#### Declaration [src]

    gboolean
    e_cal_client_check_organizer_must_accept (
      ECalClient* client
    )

#### Description [src]

Checks whether a calendar requires organizer to accept their attendance to meetings.

Available since: 3.2

#### Return value

Type: `gboolean`

TRUE if the calendar requires organizers to accept, FALSE otherwise.